%install - Installs the AVDS/Matlab toolbox directory into the Matlab start-up path
%
%  usage - Start Matlab and change to the "toolbox" directory. For example: 
%     cd 'C:\Program Files\AVDS\Utilities\MATLABToolbox\toolbox'
%     run this script.
%
%  This script makes the AVDS/Matlab toolbox files visible in the Matlab environment.
%  This is accomplished by adding the "toolbox" directory to the current path and then 
%  saving the path to Matlab's "pathdef.m" startup file using the "path2rc" command. 


%   Steve Rasmussen, April 2001
%   Copyright (c) 2001 by RasSimTech Ltd
%   $Revision: 1.0 $  $Date: 2000/04/18 00:00:00 $
%   $Revision: 1.1 $  $Date: 2010/07/08 00:00:00 $

ToolBoxPathNetwork = pwd;
path(ToolBoxPathNetwork,path);
ToolBoxPathNetworkHelp = strcat(ToolBoxPathNetwork,'\Help');
path(ToolBoxPathNetworkHelp,path);

if(savepath),
   disp('** There was an error setting the toolbox path in the pathdef.m file ! **');
end;	%if(path2rc),
